Subject: Ticket Assigned - Fwd: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 06:30:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: We’ve received your return request. Dear Support Team,

I had 3 auto calls from Landmark Group saying that the courier company had
tried to call me regarding this return but I was unreachable.  This is
absolutely not true.  Nobody called or tried to contact me at my work
address.  I called your customer service number after the first call, and
was told that my complaint would be escalated, but I received 2 more auto
calls from the Landmark Group saying the courier was trying to reach me
subsequent to my complaint to customer service.  I reiterate that nobody
called or tried to contact me for collection.

Please make arrangements for the collection of the item that I need to
return, and escalate this false claim with the courier service.

Thanks and regards,

Rekha Advani
GSM: 050-6562342

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Thu, Jan 21, 2021 at 6:08 AM
Subject: We’ve received your return request.
To: Rekha Advani <[email-masked]>

Here’s what you need to do next.

<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

Women
<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Men
<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Girls
<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Boys
<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Shoes
<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Inspiration
<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

We’ve received your return request.

Hi Rekha Advani, thank you for getting in touch with us. Here’s how your
return 1000457909 for order 9629088687 will work.Our delivery partner will
pick up your return in around 3-5 business days.
*Order Details *

Item

Description

Total Price
*MAX*
Solid Cropped Pants with Pockets and Elasticised Waistband
Color: Blue
Size: L
Quantity: 1 AED 50

Total *AED 50*
1. Box up your return

Please include the invoice, price tags and any warranty information.
2. Hand over your return

Our delivery partner will pick it up from your doorstep.
3. Receive your refund

This will be issued after we receive your products in our warehouse and
conduct a quality check.
Here's how your refund works:

   - If you’ve paid by Cash on Delivery, your refund will be credited to
   your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days
   to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent
   will also be credited to your My Credit balance.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on 800–MAXUAE (800-629823).*
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
| Terms & Conditions
<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019872